Bug 211661 - Please update fontforge to at least 20061014
Summary: Please update fontforge to at least 20061014
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontforge
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-20 17:44 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-10-20 19:06:58 UTC


Attachments (Terms of Use)

Description Nicolas Mailhot 2006-10-20 17:44:53 UTC
The current dejavu development branch hit a bug on the minimal fontforge version
their build infrastructure used so far. As a result they've decided to bump the
minimal version requirement in the next release

http://dejavu.sourceforge.net/wiki/index.php/FontForge

Please update the FC5 & FC6 fontforge so the next dejavu release can be safely
built in Fedora Extras

(next release is 2006-10-22)

Comment 1 Kevin Fenzi 2006-10-20 19:06:58 UTC
ok. I have pushed out an update for devel and fc5 to this new version. 

Let me know if you spot any problems with it. 
I am going to go ahead and close this bug now, but if you see problems with the 
new version feel free to re-open it or file a new bug. 

Thanks for the report on the new version. 

Comment 2 Nicolas Mailhot 2006-10-22 18:14:33 UTC
It works fine, thank you very much for the quick update


Note You need to log in before you can comment on or make changes to this bug.